-- switch resolution and go to screen
player["resolution"] = (player["resolution"]+1)%#resolutionOptions
bg:setWindowShape(resolutionOptions[player["resolution"]+1][2][1], resolutionOptions[player["resolution"]+1][2][2])
buildScreenInfo()


-- go to the main screen
mainState = WrapperState(Group());
mainState:changeState(TitleScreenState())
mainState.substate.playButton.onPress()
mainState.substate.playButton.onPress()
mainState.substate.playButton.onPress()
